.badge-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.badge-list .badge {
    line-height: 1.6;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #EFEFF1;
    /*background: #EFEFF1;*/
    padding: 3px 17px;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    transition: background-color 0.3s ease;
    /*text-decoration: underline;*/
}

.badge-list .badge:not(.placeholder):hover {
    background-color: #dadada;
}

.catalog__links {
    margin-top: 4em;
    margin-bottom: 2em;
}
.catalog__links .placeholder_list {
    display: none;
}

.catalog__links.loading .placeholder_list {
    display: flex;
}

.catalog__links.loading .loading-hidden {
    display: none;
}
